a {
  color: inherit;
  transition: color 0.25s ease;
}
a:focus,
a:hover {
  text-decoration: none;
  color: var(--carrot-orange);
}

.bg_white-1 {
  background-color: rgba(255, 255, 255, 0.5);
}

.industry-header {
  /*	padding: 6rem 0; */
  background-repeat: no-repeat;
  background-position: center left;
  background-size: cover !important;
  display: flex;
  align-items: center;
  height: 100vh;
}
.industry-header [class*="col-"] {
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.industry-header [class*="col-"] .btn {
  width: min-content;
  white-space: nowrap;
}
.industry-header [class*="section-"] {
  color: var(--black-rusian);
}
.industry-header [class*="col-"] > img {
  object-fit: contain;
}
section#nineteen .ninetin {
  /*	margin-bottom: 6rem; */
  /*	max-width: 1360px;*/
  /*margin: 8rem auto 6rem;*/
  background-repeat: no-repeat;
  background-position: center left;
  background-size: cover !important;
  display: flex;
  margin: 0 !important;
  padding-top: 50px;
}
.product-benefits {
  /*	margin-bottom: 6rem; */
  max-width: 1360px;
  /*margin: 8rem auto 6rem;*/
  background-repeat: no-repeat;
  background-position: center left;
  background-size: cover !important;
  display: flex;
}
.product-benefits [class*="section-"] {
  color: var(--black-rusian);
}
.product-benefits-detail {
  margin-bottom: 2rem;
}
.product-benefits-detail ul {
  padding-left: 1rem;
}
.product-benefits-detail-title {
  display: flex;
  align-items: center;
  margin-bottom: 1rem;
}
.product-benefits-detail-title h4 {
  font-size: 1.125rem;
  font-weight: 700;
  margin-bottom: 0;
}
.product-benefits-detail-title img {
  margin-right: 1rem;
}
.styled-list {
  list-style: none;
}
.styled-list li {
  font-size: 1rem;
  margin-bottom: 0.5rem;
  font-weight: 400;
}
.styled-list li::before {
  content: "\f111";
  font-family: FontAwesome;
  color: var(--carrot-orange);
  font-weight: bold;
  display: inline-block;
  width: 1em;
  font-size: 0.75rem;
  margin-left: -1em;
  margin-right: 0.5rem;
}
.product-benefits-thumbnail {
  /*	height: 100%; */
  margin-bottom: 3rem;
}
.product-benefits-thumbnail img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.construction-erp {
  margin-bottom: 6rem;
}
.construction-erp [class*="section-"] {
  color: var(--black-rusian);
}
.wfh-erp {
  margin-bottom: 6rem;
}
.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
  box-shadow: 0 -8px 12px -6px rgba(0, 0, 0, 0.15);
  color: var(--carrot-orange);
  background-color: var(--white);
  border: none;
}
.nav-tabs .nav-item.show .nav-link .nav-images-icon,
.nav-tabs .nav-link.active .nav-images-icon {
  background-color: var(--dark-tangerine);
}
.nav-tabs .nav-link {
  padding: 2rem 0;
  color: var(--white);
  background-color: var(--red);
  height: 100%;
  border-radius: 0;
  transition: all 0.25s ease;
}
.nav-tabs .nav-item {
  /*	padding: 0 1rem; */
  padding: 0;
}
.nav-tabs .nav-item:first-child {
  padding-left: 0;
  min-width: 80px;
}
.nav-tabs .nav-item:last-child {
  padding-right: 0;
}
.nav-tabs .nav-link .nav-images-icon {
  width: 36px;
  height: 36px;
  background-color: var(--white);
  margin-right: 1rem;
  transition: all 0.25s ease;
  mask-repeat: no-repeat;
  margin: auto;
}
.nav-tabs .nav-link:focus .nav-images-icon,
.nav-tabs .nav-link:hover .nav-images-icon {
  background-color: var(--dark-tangerine);
}
.nav-tabs .nav-link:focus,
.nav-tabs .nav-link:hover {
  box-shadow: 0 -8px 12px -6px rgba(0, 0, 0, 0.15);
  color: var(--carrot-orange);
  background-color: var(--white);
  border: none;
}
.nav-tabs .nav-link p {
  margin-top: 0;
  margin-bottom: 0;
}
.tab-styled {
  z-index: 9;
  position: relative;
  box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.15);
  border: none;
}
.tab-content-description {
  padding: 3rem;
  border: none;
}
.tab-content-description a.btn {
  font-size: 1rem;
  margin-left: -10px;
}
.tab-content-description .styled-list {
  margin-left: -25px;
}
.tab-styled img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.faqs {
  padding: 6rem 0;
}
.faqs [class*="section-"] {
  color: var(--black-rusian);
}

#accordionExamplenew .card button:after {
  top: 50%;
  transform: translateY(-50%);
}
.accordion .btn-link {
  transition: all 0.25s ease;
  position: relative;
  width: 100%;
}
.accordion .btn-link:hover {
  color: var(--black-rusian);
}
.accordion .btn-link {
  color: var(--black-rusian);
  border-top: 1px solid var(--black-rusian);
  padding: 1rem 2rem 1rem 1rem;
  border-radius: 0;
  text-decoration: none;
}
.accordion .btn-link:not(.collapsed) {
  border-bottom: 1px solid var(--carrot-orange);
  border-top: 1px solid var(--carrot-orange);
  text-decoration: none;
  font-weight: 700;
}
.accordion .collapsing {
  transition: all ease 0.25s;
}
.accordion button:after {
  color: var(--carrot-orange);
}
.accordion .card-header {
  background-color: transparent;
}
.accordion .card {
  border-right-width: 0;
  border-left-width: 0;
  border-radius: 0;
}
.accordion .card-header,
.accordion .card {
  border-color: transparent;
  padding: 0;
}
.accordion button:after {
  content: "\f078";
  font-family: "FontAwesome";
  position: absolute;
  right: 0;
}
.accordion button[aria-expanded="true"]:after {
  content: "\f077";
}
.contact-form-container {
  padding: 6rem 8rem 6rem 3rem;
  background-color: var(--black-rusian);
}
.contact-form {
  position: relative;
}
.contact-form-detail h5 {
  font-weight: 700;
  color: var(--carrot-orange);
  margin-bottom: 1rem;
}
.contact-form-detail {
  background-color: rgba(0, 0, 0, 0.65);
  padding: 1.5rem 3rem;
  position: relative;
  margin-top: auto;
  width: 100%;
}
.contact-form-detail-description i {
  color: var(--carrot-orange);
  margin-right: 1rem;
}
.contact-form-detail-description p {
  font-size: 0.75rem;
  color: var(--white);
}
.contact-form-detail-description {
  display: flex;
}
#map-canvas {
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
}
.contact-form-wrapper {
  position: relative;
  display: flex;
  height: 100%;
}
.contact-form-container .coloraneh::placeholder {
  color: var(--white);
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: var(--white) !important;
}

input:-moz-placeholder,
textarea:-moz-placeholder {
  color: var(--white) !important;
}

input::-moz-placeholder,
textarea::-moz-placeholder {
  color: var(--white) !important;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: var(--white) !important;
}
input::-ms-input-placeholder,
textarea::-ms-input-placeholder {
  color: var(--white) !important;
}
.contact-form-container .form-select.placeholder {
  color: var(--white);
}

/*.contact-form-container .form-select input::placeholder, .contact-form-container .form-select textarea::placeholder {
	color: #fff !important;  
}
.contact-form-container .form-select input::-webkit-input-placeholder, .contact-form-container .form-select textarea::-webkit-input-placeholder {
	color: #fff !important;
}
 
.contact-form-container .form-select input:-moz-placeholder, .contact-form-container .form-select textarea:-moz-placeholder {
	color: #fff !important; 
}
 
.contact-form-container .form-select input:-ms-input-placeholder, .contact-form-container .form-select textarea:-ms-input-placeholder {
	color: #fff !important;
}

.contact-form-container .form-select.placeholder option{
	color: #fff;
} */
a.red-style {
  font-weight: 400;
  color: var(--red);
}
.accordion-faq {
  max-width: 800px;
  margin: auto;
}

.construction-erp .tab-content {
  max-width: 1024px;
  margin: 0 auto;
}
.construction-erp .tab-content .nav-tabs .nav-link {
  padding: 1rem 0;
  font-size: 16px;
}

/*===============
                  CSS BY ANKUR
                               ===============*/

.product-benefits h1.section-title.pb-2.line-center {
  padding-top: 35px;
}
.product-benefits-detail-title img {
  display: none;
}
a.red-style {
  display: none;
}
.product-benefits-thumbnail {
  padding: 0px !important;
}
.product-benefits-detail {
  margin-bottom: 4rem;
}
.styled-list li {
  margin-bottom: 1rem;
}
.product-benefits-detail-title {
  margin-bottom: 2rem;
}

.product-benefits h1.section-title.pb-2.line-center {
  padding-top: 35px;
}

.header.header-fluid .header-detail p {
  font-size: 20px;
  font-weight: 400;
  margin-bottom: 2rem;
}
.iiindustrryyy-paggggeee-in .tab-pane.active {
  background: #fff;
}

.iiindustrryyy-paggggeee-in .tab-content-description {
  padding: 3rem 2rem !important;
}

.iiindustrryyy-paggggeee-in .tab-pane.active .row {
  max-width: 100% !important;
}

.iiindustrryyy-paggggeee-in .tab-styled img {
  width: 100%;
  height: auto !important;
  object-fit: unset !important;
}

.industry-image-section {
  padding: 0px;
}

.iiindustrryyy-paggggeee-in .row {
  margin-right: 0px;
  margin-left: 0px;
}
